/*
 Theme Name:     Cheap Travel Child Theme
 Theme URI:      https://teamhokage.com/gallery/chamber/
 Description:    Chamber
 Author:         mcandres
 Author URI:     https://teamhokage.com
 Template:       cheap-travel
 Version:        1.0.0
*/



@import url("../cheap-travel/style.css");
/* added mcandres */
body {
	margin: 0;
	background-color: #FFFFFF;
	color: #000000;
	font-family: "PTSans-Regular";
	line-height: 1.5;
	behavior: expression(
		onmouseover = function() { this.className += " zindex" },
		onmouseout = function() { this.className = this.className.replace( " zindex","" ) },
		style.behavior = null
	);
}

/*FONTS */
@font-face {
    font-family: 'Qanela-Bold';
    src: url('fonts/Qanelas/WEB/Bold/Qanelas-Bold.eot');
    src: url('fonts/Qanelas/WEB/Bold/Qanelas-Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/Qanelas/WEB/Bold/Qanelas-Bold.woff') format('woff'),
         url('fonts/Qanelas/WEB/Bold/Qanelas-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: bold;
}
@font-face {
    font-family: 'Qanela-BoldItalic';
    src: url('fonts/Qanelas/WEB/Bold/Qanelas-BoldItalic.eot');
    src: url('fonts/Qanelas/WEB/Bold/Qanelas-BoldItalic.eot?#iefix') format('embedded-opentype'),
         url('fonts/Qanelas/WEB/Bold/Qanelas-BoldItalic.woff') format('woff'),
         url('fonts/Qanelas/WEB/Bold/Qanelas-BoldItalic.ttf') format('truetype');
    font-weight: italic;
    font-style: italic;
}
@font-face {
    font-family: 'Qanela-Regular';
    src: url('fonts/Qanelas/WEB/Regular/Qanelas-Regular.eot');
    src: url('fonts/Qanelas/WEB/Regular/Qanelas-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/Qanelas/WEB/Regular/Qanelas-Regular.woff') format('woff'),
         url('fonts/Qanelas/WEB/Regular/Qanelas-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Qanela-LightItalic';
    src: url('fonts/Qanelas/WEB/Light/Qanelas-LightItalic.eot');
    src: url('fonts/Qanelas/WEB/Light/Qanelas-LightItalic.eot?#iefix') format('embedded-opentype'),
         url('fonts/Qanelas/WEB/Light/Qanelas-LightItalic.woff') format('woff'),
         url('fonts/Qanelas/WEB/Light/Qanelas-LightItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Qanela-Thin';
    src: url('fonts/Qanelas/WEB/Thin/Qanelas-Thin.eot');
    src: url('fonts/Qanelas/WEB/Thin/Qanelas-Thin.eot?#iefix') format('embedded-opentype'),
         url('fonts/Qanelas/WEB/Thin/Qanelas-Thin.woff') format('woff'),
         url('fonts/Qanelas/WEB/Thin/Qanelas-Thin.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Festus-Regular';
    src: url('fonts/Festus/festus!.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.normal-qanela {
  font-family: 'Qanela-Regular';

}

ul li,
ul[type="disc"] li,
li[type="disc"] {
	position: relative;
	list-style-type: none;
}


.row-frontpage-box {
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: 5px;
  padding-top: 5px;
  padding-left: 20px;
  padding-right: 5px;
  padding-bottom: 5px;
}

.img-front-border {
    border: 3px solid transparent;
    border-color: white;
}

.bgcolor-aquamarine {
	background-color: #81cfcb;
}

.bgcolor-cornflowerblue {
	background-color: #98BADC;
}


.front-page-text-h5 {
	margin: 20px 0 5px;
}

.front-page-text-h6 {
	margin: 5px 0 5px;
}


.front-box-font-white {
  font-family: 'Festus-Regular';
  font-size: 20px;
  color: white;

}

/* 1em = 12pt = 16px = = 100% */
.qanela-font-12 {
  font-family: 'Qanela-Regular';
  font-size: 1em;
}

.qanela-font-9 {
  font-family: 'Qanela-Regular';
  font-size: 0.75em;
}

.qanela-font-thin-10 {
  font-family: 'Qanela-Thin';
  font-size: 0.84em;
}

.qanela-font-10 {
  font-family: 'Qanela-Regular';
  font-size: 0.84em;
}

.qanela-font-bolditalic-10 {
  font-family: 'Qanela-BoldItalic';
  font-size: 0.84em;
}

.qanela-font-bold-10 {
  font-family: 'Qanela-Bold';
  font-size: 0.84em;
}


.qanela-font-bold-16 {
  font-family: 'Qanela-Bold';
  font-size: 1.5em;
}

.qanela-font-lightitalic-8 {
  font-family: 'Qanela-LightItalic';
  font-size: 0.67;
}


.color-gray {
  color: #B3B3B3;
}



.color-blue {
  color: #3476bc;
}

/*.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #3476bc;
    cursor: default;
    background-color: #fff;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
}*/

.nav-tabs { border-bottom: 2px solid #DDD; }
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover { border-width: 0; }
.nav-tabs > li > a { border: none; color: #B3B3B3; }
.nav-tabs > li.active > a, .nav-tabs > li > a:hover { border: none; color: #3476bc !important; background: transparent; }
.nav-tabs > li > a::after { content: ""; background: #B3B3B3; height: 2px; position: absolute; width: 100%; left: 0px; bottom: -1px; transition: all 250ms ease 0s; transform: scale(0); }
.nav-tabs > li.active > a::after, .nav-tabs > li:hover > a::after { transform: scale(1); }

.navbar-header {
	top: 0px;
}

.container-fluid {
	padding-bottom: 10px;
}

.front-box-small-blue {
  font-family: 'Qanela-Regular';
  font-size: 12px;
  color: blue;

}



.main-qanela {
  font-family: 'Qanela-Bold';
  font-size: 2.0em;

}

.m-banner {
	width: 110%;
	margin-left: -5%;
	margin-top: -110px;

}

.m-banner-img img {
	width: 100%;
}

/*  ICONS mcandres */
.m-icon {
	height: 20px;
	width: 20px;
}

.m-social {
	margin-top: 30px;
	margin-bottom: 30px;

}

.m-social-text {
	color: #888;
	font-size: 70%;
}


.tab-content-front {
	color: black;
	margin-top: 20px;
}

.nav-tabs > li {
	float: left;
	margin-bottom: -1px;
	list-style: none;
}

ol,ul {
    list-style:none;
}

.col-md-4, .col-md-6 {
	padding: 0px;
}

img.alignnone {
    padding: 0px;
}

.member_desc_list li {
   list-style-type: circle;
   color: black;
}

.member_desc_list ul {
   list-style: circle;
   color: black;
}

/*----------- Sidebar ---------------*/

.cheap-travel-sidebar {
	width: 100%;
	margin: 0px;
}

.cheap-travel-widget-left-sidebar {
	margin: 0px;
}

.cheap-travel-widget-left-sidebar,
.cheap-travel-sidebar > * {
	margin: 0px;
	background-color: #B4B3B4;
}

.cheap-travel-widget-title,
.cheap-travel-widget-left-sidebar .widget-title {
	display: none;
	padding: 0px;
}

.cheap-travel-widget-left-sidebar table, th, td {
	border-collapse: collapse;
	border: 0px;
}

/*------ Member Footer --------------*/
.container-member-footer {
	background: #B4B3B4;
}

.container-member-inner-footer p {
	margin-bottom: 0px;
}

.container-member-inner-footer {
	background: #B4B3B4;
	color: #FFF;
	max-width: 970px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding: 10px 0px 10px 0px;
}

.member-footer {
	text-align: center;
}

/************  FOOTER ************/
.row-footer-center {
	max-width: 970px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.m-footer-text {
	font-size: 150%;
	margin-bottom: 20px;
	max-width: 970px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.m-footer-company {
	background-color: #aeaeae;
	height: 100px;
}
.m-footer-filler {
	background-color: #ffffff;
	height: 10px;
}

.m-footer-image {
	margin-top: 20px;
	margin-left:  20px;
	margin-right:  20px;
}
.site-footer {
  background-color: #3376B4;
  color: #FFF;
}

.footer-nav-container {
	margin: 10px 0px 0px 0px;
	font-family: 'Festus-Regular';
}

.footer-nav ul {
  	list-style: none;
    color: #FFF;
    padding: 0;
    margin-left : -20px;
}

.footer-nav li {
  color: #FFF;
  text-align: left;

	/*float: left;*/
	/*margin: 0 0.4375em 0.4375em 0;*/
}

.footer-nav a {
    color: #FFF;
}

.footer-nav a:hover, a:focus {
	color: #ffff00;
}, a:active {
	color: #ffff00;
}


#cheap_travel_site_navigation ul {
	position: relative;
	z-index: 201;
	margin: 0 -26px 0 0 !important;
	padding: 0 !important;
	list-style: none;
	font-size: 1em;
	font-family: 'Qanela-Regular';
}

#cheap_travel_site_navigation div ul .current_page_item > a,
#cheap_travel_site_navigation div ul .current_page_ancestor > a,
#cheap_travel_site_navigation div ul .current-menu-item > a,
#cheap_travel_site_navigation div ul .current-menu-ancestor > a {
	background-color: #ffffff;
	color: #00aeef;
}

#cheap_travel_site_navigation a {
	position: relative;
	z-index: 205;
	display: block;
	padding: 20px 20px 20px;
	white-space: nowrap;
	word-spacing: 0;
	letter-spacing: -0.1px;
}

#cheap_travel_site_navigation div > ul > li {
	position: relative;
	float: left;
	margin: 0 !important;
	padding: 0 !important;
	background-image: none;
	border: 0;
	border-right: 1px solid #d1d1d1;
}

#cheap_travel_site_navigation div .menu-item-has-children a,
#cheap_travel_site_navigation div .page_item_has_children a {
	color: #555555;
}

#cheap_travel_site_navigation > div > ul > li.page_item_has_children > a:hover,
#cheap_travel_site_navigation > div > ul > li.menu-item-has-children > a:hover,
#cheap_travel_site_navigation > div > ul > li.page_item_has_children:hover,
#cheap_travel_site_navigation > div > ul > li.menu-item-has-children:hover {
	background-color: #00aeef;
	color: #FFF;
}

#cheap_travel_site_navigation div ul ul a {
	padding: 10px 0 10px 12px;
	white-space: normal;
}

#cheap_travel_site_navigation div ul li ul {
	position: absolute;
	left: -9999px;
	float: none;
	margin: 0 0 0 -10px !important;
	padding: 3px 10px 10px 10px !important;
	width: 231px;
	list-style-type: none;
}

#cheap_travel_site_navigation div ul li:hover {
	background-color: #e3e3e3;
}

#cheap_travel_site_navigation div ul ul li {
	margin: 0 !important;
	padding: 0 !important;
	border-right: 1px solid rgba(0, 174, 239, 0.3);
	border-left: 1px solid rgba(0, 174, 239, 0.3);
	background: #ffffff;
}

#cheap_travel_site_navigation div ul ul li:last-child {
	border-bottom: 1px solid rgba(0, 174, 239, 0.3);
}

#cheap_travel_site_navigation div ul ul li:first-child {
	border-top: 1px solid rgba(0, 174, 239, 0.3);
}

#cheap_travel_site_navigation div ul a {
	color: #555555;
}

#cheap_travel_site_navigation div ul a:hover {
	text-decoration: none;
}

#cheap_travel_site_navigation div ul li:hover ul {
	top: 100%;
	left: 0;
	z-index: 200;
}

#cheap_travel_site_navigation div ul:hover ul li ul,
#cheap_travel_site_navigation div ul:hover ul ul li ul,
#cheap_travel_site_navigation div ul:hover ul ul ul li ul,
#cheap_travel_site_navigation div ul:hover ul ul ul ul li ul,
#cheap_travel_site_navigation div ul:hover ul ul ul ul ul li ul,
#cheap_travel_site_navigation div ul:hover ul ul ul ul ul ul li ul,
#cheap_travel_site_navigation div ul:hover ul ul ul ul ul ul ul li ul,
#cheap_travel_site_navigation div ul:hover ul ul ul ul ul ul ul ul li ul,
#cheap_travel_site_navigation div ul:hover ul ul ul ul ul ul ul ul ul li ul {
	left: -9999px;
	padding: 10px !important;
}

#cheap_travel_site_navigation div ul ul ul ul li:hover ul,
#cheap_travel_site_navigation div ul ul ul ul ul li:hover ul,
#cheap_travel_site_navigation div ul ul ul ul ul ul ul ul li:hover ul,
#cheap_travel_site_navigation div ul ul ul ul ul ul ul ul ul li:hover ul {
	bottom: -20px;
	left: 100%;
	margin-left: -9px !important;
}

#cheap_travel_site_navigation div ul ul li:hover ul,
#cheap_travel_site_navigation div ul ul ul li:hover ul,
#cheap_travel_site_navigation div ul ul ul ul ul ul li:hover ul,
#cheap_travel_site_navigation div ul ul ul ul ul ul ul li:hover ul,
#cheap_travel_site_navigation div ul ul ul ul ul ul ul ul ul ul li:hover ul {
	top: 30%;
	left: -100%;
	margin-right: -10px !important;
	margin-left: -21px !important;
}

#cheap_travel_site_navigation div ul .sub-menu .menu-item-has-children,
#cheap_travel_site_navigation div ul .children .page_item_has_children {
	border-left: 5px solid #00aeef;
}

#cheap_travel_site_navigation div > ul > .page_item_has_children:hover > a,
#cheap_travel_site_navigation div > ul > .menu-item-has-children:hover > a,
#cheap_travel_site_navigation div > ul > .current_page_item:hover > a,
#cheap_travel_site_navigation div > ul > .current_page_ancestor:hover > a,
#cheap_travel_site_navigation div > ul > .current-menu-item:hover > a,
#cheap_travel_site_navigation div > ul > .current-menu-ancestor:hover > a {
	color: #fff;
}

#cheap_travel_site_navigation div ul > li:hover > a {
	color: #a1a1a1;
}

#cheap_travel_site_navigation div > ul > li:hover {
	background: transparent;
}

.header-menu-top-link-social {
 margin-top: -6px;
}

.header-menu-top-link-contact {
  background:url(images/contact-phone-icon-4.png) top left no-repeat;
  padding: 8px 0 22px 27px;
}

.header-menu-top-link-cart {
  background:url(images/cart.png) top left no-repeat;
  padding: 8px 0 22px 25px;
}

.header-menu-top-link-member {
  background:url(images/member.png) top left no-repeat;
  padding: 9px 0 22px 27px;
}

.header-banner-text {
	color: #FFFFFF;
	position: absolute;
	left: 18%;
	top: 15%;
	width: 25%;
}

.page-div {
  margin-bottom: 20px;

}

.page-left-div {
  margin-top : 10px;
  margin-left: 25px;
}
.page-right-div {
  padding-top: 10px;
  margin-top : 10px;
  margin-left: 25px;
	margin-bottom: 20px;
}

.input-max-form {
  max-width: 600px;
}


/* front page */

.main-qanela-front {
  font-family: 'Qanela-Bold';
  font-size: 2.0em;

}
.qanela-font-12-front {
  font-family: 'Qanela-Regular';
  font-size: 1em;
}

.qanela-font-8-front {
  font-family: 'Qanela-Regular';
  font-size: 0.7em;
}




@media only screen and (max-width: 1200px) {


.header-banner-text {
        color: #FFFFFF;
        position: absolute;
        left: 8%;
        top: 12%;
        width: 28%;
}
  .main-qanela-front {
    font-family: 'Qanela-Bold';
    font-size: 1.5em;

  }
  .qanela-font-12-front {
    font-family: 'Qanela-Regular';
    font-size: 0.9em;
  }


}


.text-right {
 text-align: right

}


.text-left-vertical-align{
  position:relative;
  top:50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}

.slides li { display:none}
.flexslider .slides > li { 
-webkit-transition: opacity 1s ease; 
-moz-transition: opacity 1s ease;
 transition: opacity 1s ease; 
}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea
{
    background-color: #fff;
    color: #000;
    width: 100%;
}


/*Adrian fixes - yikes this theme is total crap, very puzzling... Unpuzzled.*/

.container-fluid.container.social{display: none !important;}   
.container-fluid.container.main-nav{padding-top:10px !important;}    
.m-social {
    display: none !important;
}
